{
	"navMode": "导航模式",
	"layout": "布局设置",
	"content": "内容区域",
	"fixedHeader": "固定顶栏",
	"themeColor": "主题颜色",
	"other": "其他设置",
	"colorWeak": "色弱模式",
	"gray": "哀悼模式",
	"on": "开",
	"off": "关",
	"fixSiderbar": "固定左侧菜单",
	"splitMenus": "自动分割菜单",
	"showHeader": "显示顶栏",
	"showFooter": "显示页脚",
	"showMenu": "显示菜单",
	"showLogo": "显示Logo",
	"colorPicker": "取色模式",
	"theme": {
		"mode": {
			"realDark": " 暗黑模式",
			"dark": " 暗色菜单",
			"light": "亮色菜单"
		},
		"algorithm": "主题算法",
		"default": "默认",
		"dust": "薄暮",
		"volcano": "火山",
		"sunset": "日暮",
		"cyan": "明青",
		"polar": "极光绿",
		"daybreak": "拂晓",
		"geek": "极客蓝",
		"purple": "酱紫",
		"chinare": "深沉蓝",
		"klenin": "克莱因蓝",
		"mars": "马尔斯绿",
		"hermes": "爱马斯橙",
		"tiffany": "蒂芙尼蓝",
		"burgundy": "勃艮第红",
		"sennelier": "申布伦黄",
		"china": "提香红",
		"prussian": "普鲁士蓝",
		"mummy": "木乃伊棕",
		"bordeaux": "波尔多红"
	},
	"nav": {
		"side": "侧面导航",
		"top": "顶部导航",
		"mix": "混合导航"
	}
}
